services:
  alko.language.command.clearLanguageCache:
    class: Alko\Language\Command\ClearLanguageCache
    tags:
      - { name: 'console.command' }
  alko.language.command.checkAllLabelsExists:
    class: Alko\Language\Command\CheckAllLabelsExists
    tags:
      - { name: 'console.command' }
